uuid: d33342d9-6be2-4dd9-97fe-736ddbaa7deb
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.field_multiple
field_name: field_multiple
entity_type: commerce_product_variation
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
